* {
  margin:0;
  padding:0;
}

/* standard html */
body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#5e5e5e;
  background:#eaeaea url(/media/186385/price-bg.jpg);
}

.clear {
  clear:both;  
}

img {
  border:0;  
}

h1 {font-size:16px;
  margin-bottom:11px;
  color:#004493;
}

h2 {
  font-size:14px;
  margin-bottom:11px;
}

.rood {
  color:#ef0700;
}

.blauw {
  color:#004493;
}

.woordenlijst {
  color:#004493;
}

p {
  margin-bottom:12px;
  }

/* centreer */
.centreercontainer {
  margin:0 auto 0 auto;
  width:961px;
  text-align:left;
}

.margin {
  margin:10px;
  }

/* Header */
#header {
  background:#FFFFFF;
  height:119px;
  text-align:center;
}

.info {
  font-size: 9px;
  color: #aaaaaa;
}

.tools {
  float:right;
  margin-right:5px;
  width:650px;
  height:29px;
/*  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  background:url(http://www.nomeo.be/images/tools_back.jpg) repeat-x;*/
  background:#28AAFD;
  color:#FFFFFF;
}

.tools .container {
  margin-top:7px;
  margin-left:20px;
}

.tools A.toolmenu {
  margin-left:29px;
  color:#FFFFFF;
  text-decoration:none;
}

.logocontainer {
  width:160px;
  text-align:center;
  float:left;
}

.headerinfo {
  float:right;
  width:400px;
  text-align:right;
  margin-right:5px;
  
}

.headerinfo .telefoon {
  font-size:19px;
  font-weight:bold;
  color:#484848;
  margin-top:4px;
  margin-bottom:10px;
}

.headerinfo .telefoon img {
  margin-right:7px;
  position:relative;
  top:10px;  
}

.headerinfo a {
  font-size:14px;
  font-weight:bold;
  color:#484848;
  text-decoration:none;
}

/* menu */
#menu {
  height:60px;
  /*background:url(http://www.nomeo.be/images/back_menu.jpg) repeat-x;*/
  background:#0F64D9;
  text-align:center;
}

/* content */

#content {
  /*background:#eaeaea;*/
  background: url(/media/186385/price-bg.jpg);
  text-align:center;
}

.fotoslider {
    margin-left:5px;
    margin-right:5px;
    width:950px;
    height:185px;
    overflow:hidden;
/*    clear:both;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:1px solid #adadad;*/
    margin-bottom:25px;
    margin-top:25px;
}

.kruimelpad {
  margin-left:7px;
  margin-bottom:55px;
}

.kruimelpad li{
  float:left;
  text-decoration:none;
  display:block;
}

  .kruimelpad a {
    color:#5e5e5e;
    text-decoration:none;  
  }

#tabs {
  margin-left:5px;
  margin-right:5px;
}

#tabs li{
  text-decoration:none;
  display:block;
  float:left;
  margin-bottom:10px;
}

.tabmenu_select {
  padding:10px 20px;
/*  border-top:1px solid #adadad;
  border-left:1px solid #adadad;
  border-right:1px solid #adadad;*/
  background:#FFF;
/*  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;*/
  margin-right:7px;
  color:#5E5E5E;
  text-decoration:none;
  position:relative;
  top:2px;
  position:relative;
  z-index:3;    
}

.tabmenu {
  padding:10px 20px;
/*  border:1px solid #adadad;*/
  background:#f5f5f5;
/*  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;*/
  margin-right:7px;
  color:#5E5E5E;
  text-decoration:none;
  position:relative;
  top:2px;
  position:relative;
  z-index:1;    
}

.hometabmenu_select {
  padding:10px 20px;
  border-top:1px solid #c0c1c3;
  border-left:1px solid #c0c1c3;
  border-right:1px solid #c0c1c3;
  background:#f5f5f5;
  margin-right:7px;
  color:#5E5E5E;
  text-decoration:none;
  position:relative;
  top:1px;
  position:relative;
  z-index:3;    
}

.hometabmenu {
  padding:9px 20px 10px;
  border:1px solid #c0c1c3;
  background:#fff;
  margin-right:7px;
  color:#5E5E5E;
  text-decoration:none;
  position:relative;
  top:0px;
  position:relative;
  z-index:1;    
}

.inhoudsblok_volg {
  margin-left:5px;
  margin-right:5px;
  background:#FFFFFF;
/*  border:1px solid #adadad;*/
  padding:40px;
/*  -moz-border-radius: 0 4px 4px 4px;
  border-radius: 0 4px 4px 4px;*/
  margin-bottom:23px;
  clear:both;
  overflow:hidden;
  margin-top:10px;
  position:relative;
  z-index:2;
}

.inhoudsblok {
  margin-left:5px;
  margin-right:5px;
  background:#FFFFFF;
/*  border:1px solid #adadad;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
  padding:40px;
  margin-bottom:23px;
  clear:both;
  overflow:hidden;
}

.volg_left {
  width:620px;
  float:left;
  margin-right:20px;
}

.volg_right {
  width:225px;
  float:left;
  border-left:1px dotted #d3d3d3;
}

  .volg_right .margin {
    margin:0;
    margin-left:20px;  
  }

.nieuws_left {
  width:350px;
  float:left;
  margin-right:20px;
}

.nieuws_right {
  width:250px;
  float:left;
}

.nieuwsblok {
  background:#E9E9E9;
  padding:10px;
}

.volgkader_breed {
  border:1px solid #c0c1c3;
  background:#FFFFFF ;
  margin-bottom:29px;
  position:relative;
  padding:10px;
  overflow:hidden;  
}
  
.gratis_para {
  margin-top:18px;  
}

.kader_groot_links {
  width:570px;
  margin-right:29px;
  border:1px solid #c0c1c3;
/*  -moz-border-radius: 4px;
  border-radius: 4px;
  background:#FFFFFF url(http://www.nomeo.be/images/grijs-fade-back.png) top repeat-x;*/
  background: url(/media/186385/price-bg.jpg);
  float:left;
  margin-bottom:29px;
  position:relative;  
}

.kader_supergroot_links {
  width:864px;
  margin-right:29px;
  border:1px solid #c0c1c3;
/*  -moz-border-radius: 4px;
  border-radius: 4px;
  background:#FFFFFF url(http://www.nomeo.be/images/grijs-fade-back.png) top repeat-x;*/
  background: #f5f5f5;
  float:left;
  margin-bottom:29px;
  position:relative;  
}

.kader_groot_links_wit {
  width:570px;
  margin-right:29px;
  border:1px solid #c0c1c3;
/*  -moz-border-radius: 4px;
  border-radius: 4px;*/
  background:#FFFFFF;
  float:left;
  margin-bottom:29px;
  position:relative;  
}

.kader_klein_links {
  width:269px;
  margin-right:29px;
  border:1px solid #c0c1c3;
/*  -moz-border-radius: 4px;
  border-radius: 4px;
  background:#FFFFFF url(http://www.nomeo.be/images/grijs-fade-back.png) top repeat-x;*/
  background:#ffffff;
  float:left;
  margin-bottom:29px;
  position:relative;  
}

.kader_rechts {
  width:265px;
  margin-right:0px;
  border:1px solid #c0c1c3;
/*  -moz-border-radius: 4px;
  border-radius: 4px;*/
  float:left;
  background:#FFFFFF;
  margin-bottom:29px;  
  position:relative;
}

.blok_rechts {
  padding-top:10px;
  padding-bottom:10px;
  border-bottom:1px solid #d5d5d5;
}

.blok_rechts li{
  padding-bottom:3px;
}

.rechts_tel {
  font-size:14px;
  color:#484848;
  font-weight:bold;
  padding-left:30px;
  margin-bottom:10px;
  margin-left:8px;
  background:url(/images/rechts_phone.jpg) no-repeat;
  height:19px;
}

.rechts_mail {
  font-size:14px;
  color:#484848;
  font-weight:bold;
  padding-left:30px;
  margin-left:8px;
  background:url(/images/rechts_mail.jpg) no-repeat;
  height:19px;
}

  .rechts_mail a {
      color:#484848;
      text-decoration:none;
  }

.vragen {
  background:url(/images/vragen.jpg) top right no-repeat;
}

.nieuws {
  background:url(/images/nieuws.jpg) top right no-repeat;  
}

.vragenlijst {
  margin-left:5px;
  margin-top:20px;
  }

.blok_rechts ul{
  margin-top:5px;
  margin-bottom:5px;
}

.vragenlijst li {
  color:#5f5f5f;
  margin-bottom:10px;
  list-style:none;
}

.vragenlijst li a {
  color:#5f5f5f;
  text-decoration:none;
}

.vragenlijst li a:hover {
  text-decoration:underline;
}

.faq {
  margin-left:15px;
  margin-top:20px;
  }

.faq li {
  color:#5f5f5f;
  margin-bottom:15px;
  list-style-image:url(/images/lijst_bullet.gif); 
}

.faq li .vraag {
  color:#5f5f5f;
  font-weight:bold;
  text-decoration:none;  
}

.faq li .antwoord {
  color:#aaaaaa;
  text-decoration:none;  
}

.faq li a {
  color:#5f5f5f;
  text-decoration:none;
}

.vragenlijst li a:hover {
  text-decoration:underline;
}

.meer {
  text-align:right;
  margin-top:15px;
  position:absolute;
  bottom:15px;
  right:15px;
}

  .meer a {
    text-decoration:none;
    color:#ef0700;
    font-weight:bold;
  }

.meer-rel {
  text-align:left;
  margin-top:5px;
  position:relative;
  bottom:0px;
  left:0px;
}

  .meer-rel a {
    text-decoration:none;
    color:#ef0700;
    font-weight:bold;
  }

.domein1 {
  padding-left:25px;
  background:url(/images/1.jpg) no-repeat;
  height:17px;
}

.domein2 {
  padding-left:25px;
  background:url(/images/2.jpg) no-repeat;
  height:17px;
}

.domein3 {
  padding-left:25px;
  background:url(/images/3.jpg) no-repeat;
  height:17px;
}

.domeintitel {
  font-weight:bold;
  color:#646464;
  margin-bottom:5px;
}

.domeinnaam_home_input {
  width:280px;
  _width:275px;
  height:18px;
  background:#FFFFFF;
  border-left:1px solid #aeb3b5;
  border-top:1px solid #aeb3b5;
  border-right:1px solid #e1e5e7;
  border-bottom:1px solid #e1e5e7;
  padding-left:5px;
  color:#5e5e5e;
}

.domeinnaam_home_button {
/*  background:#014490 url(http://www.nomeo.be/images/button_home_domein_back.jpg) repeat-x top;
  border-left:1px solid #003d8c;
  border-top:1px solid #003d8c;
  border-right:1px solid #003d8c;
  border-bottom:1px solid #0c69b8;
  -moz-border-radius: 3px;
  border-radius: 3px;*/
  background:#0F64D9;
  font-weight:bold;
  /*height:37px;*/
  width:200px;
  padding:10px 10px 10px 10px;
  color:#FFFFFF;
  cursor:pointer;
  text-align:left;
  font-size:18px;
  border:0px;
}

.domeinnaam_home_button:hover {
/*  background:#1d73a8 url(http://www.nomeo.be/images/button_home_domein_back_hover.jpg) repeat-x top;
  border:1px solid #175d88;*/
  background:#28AAFD;
}

.extensielabel {
  color:#000000;
}

.extensie_check td {
  width:90px;
  height:19px;
}

.extensed_check td {
  width:160px;
  height:19px;
}

.lijst {
  margin-top:15px;
  margin-bottom:15px;
  margin-left:15px;
}

  .lijst li {
    list-style-image:url(/images/lijst_bullet.gif);  
  }
  
  .lijst li a {
    color:#5e5e5e;
    text-decoration:none;  
  }

.meerinfo_button {
  background:#0F64D9;
  /*  background:#014490 url(http://www.nomeo.be/images/button_back.jpg) repeat-x top;
  border-left:1px solid #003d8c;
  border-top:1px solid #003d8c;
  border-right:1px solid #003d8c;
  border-bottom:1px solid #0c69b8;
  -moz-border-radius: 3px;
  border-radius: 3px;*/
  font-weight:bold;
  padding:3px 4px;
  color:#FFFFFF;
  cursor:pointer;
  border:0px;
}

.meerinfo_button:hover {
  background:#28AAFD;
/*  background:#1d73a8 url(http://www.nomeo.be/images/button_back_hover.jpg) repeat-x top;
  border:1px solid #175d88;*/
}

.detailstable
    { width:95%;
      margin:5px auto 15px auto;
      border-collapse:collapse
      -moz-border-radius: 4px;
      border-radius: 4px;
      border:2px solid #adadad;
      border-spacing: 0px;
}

.detailstable td, .detailstable th
    {border-top: 1px solid #adadad; 
     border-bottom: 0px solid #adadad; 
     border-left: 1px solid #adadad; 
     border-right: 0px solid #adadad;
     padding-top: 4px;
     padding-bottom: 4px;
     padding-right: 10px;
     padding-left: 10px;
} 

.detailstable thead th { height:30px; font-size:13px;}
.detailstable .title { font-weight:bold}

/* footer */

#footer1 {
  padding:12px 0;
  text-align:center;
/*  border-top:1px solid #0f539d;*/
  background:#28AAFD; /*url(http://www.nomeo.be/images/footer1_back.jpg) top center repeat-x;*/
}

  #footer1 h3, #footer2 h3 {
    font-size:12px;
    color:#FFFFFF;
    text-decoration:underline;
    margin-bottom:7px;
  }
  
  #footer1 table {
    font-size:12px;
    color:#FFFFFF;
  }
 
  #footer1 ul {
    margin-left:15px;  
  }
  
  #footer1 ul li {
    margin-bottom:5px;  
    list-style-image:url(/images/footer-bul.gif);
  }
  
  #footer1 a {
    color:#FFFFFF;
    text-decoration:none;
  }

#footer2 {
  text-align:center;
/*  border-top:1px solid #83abb9;*/
  background:#0F64D9;
  padding:12px 40px;
}

  #footer2 .centreercontainer {
  width:855px;
  }

#footer3 {
  text-align:center;
/*  border-top:1px solid #83abb9;*/
  background:#333;
  padding:8px 0;
  line-height:16px;
  color:#FFFFFF;
}

  #footer3 .centreercontainer {
  text-align:center;
  }

  #footer3 a {
    color:#FFFFFF;
    text-decoration:none;  
  }

/* foto slider */

/*--Main Container--*/
.main_view {
  float: left;
  position: relative;
}
/*--Window/Masking Styles--*/
.window {
  height:185px;  width: 950px;
  overflow: hidden; /*--Hides anything outside of the set width/height--*/
  position: relative;
}
.image_reel {
  position: absolute;
  top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
  position: absolute;
  bottom: -13px; right: -55px;
  width: 178px; height:47px;
  z-index: 100; /*--Assures the paging stays on the top layer--*/
  text-align: center;
  line-height: 40px;
  /* background: url(paging_bg2.png) no-repeat; --*/
  display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
  padding: 1px 3px 1px 3px;
  text-decoration: none;
  color: #fff;
  background:#ef0700;
/*  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;*/
  color:#ef0700;
  font-size:6px;
}
.paging a.active {
  font-weight: bold;
  background: #153fb2;
  /*border: 1px solid #610000;*/
/*  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;*/
  color: #153fb2;
  font-size:6px;  
}
.paging a:hover {font-weight: bold;}

.kolom_links {
  float:left;
  width:250px;
  margin-right:15px;
/*  border-right: #C0C1C3 solid 1px;*/
}

.kolom_rechts {
  float:left;
  width:250px
}

.kader_links_onder{
  background: #FFFFFF;
    border: 1px solid #C0C1C3;
    float: left;
    margin-bottom: 29px;
    margin-right: 29px;
    position: relative;
    width: 294px;
  height:182px;
}

.kader_links_onder2{
  background: #FFFFFF;
    border: 1px solid #C0C1C3;
    float: left;
    margin-bottom: 29px;
    margin-right: 0px;
    position: relative;
    width: 293px;
  height:182px;
}

.kader_links_detail{
  background:  #FFFFFF;
    border: 1px solid #C0C1C3;
    float: left;
    margin-bottom: 29px;
    margin-right: -3px;
  margin-left:50px;
  margin-top:20px;
    position: relative;
    width: 270px;
  height:369px;
  padding-top:21px;
  text-align:center;
}

.kader_links_detail_info{
  background:  #FFFFFF;
    border: 1px solid #C0C1C3;
    float: left;
    margin-bottom: 29px;
    margin-right: 29px;
    position: relative;
    width: 250px;
  height:430px;
  text-align:center;
}

.kader_links_detail_info h1{
  text-align:center;
  color:#444444;
  font-size:22px;
  margin-top:15px;
  font-weight:lighter;
}

.highlight{
  background-color:#d2d2d3;
  height:25px;
  width:100%;
  font-size:14px;
  color:#888;
  text-align:center;
  padding-top:10px;
  margin-top:25px;
}

.kader_links_detail_info li{
  text-decoration:none;
  display:block;
  padding-top:10px;
  padding-bottom:10px;
  color:#444444;
  border-bottom:1px dashed #d8d8d7;
}

.kader_links_detail_info p{
  margin:0px;
}

.kader_links_detail li{
  text-decoration:none;
  display:block;
  padding-top:10px;
  padding-bottom:10px;
  color:#444444;
  border-bottom:1px dashed #d8d8d7;
}

.dienst{
  padding-bottom:20px;
  padding-top:20px;
  border-bottom:1px solid #d5d5d5;
}

#winkelwagentje_link{
  padding:0px;
  width:30px;
}

#winkelwagentje{
  margin-left:20px;
  margin-top:20px;
  float:left;
}

#input_search{
  width:135px;
  _width:165px;
  height:24px;
  border-top:1px solid #b4b4b4;
  border-left:1px solid #b4b4b4;
  border-bottom:1px solid #e8e8e8;
  border-right:none;
  margin-left:25px;
  margin-top:18px;
  float:left;
  font-size:12px;
  color:#5E5E5E;
  padding-right:30px;
}

#glasses{
  border:none;
}

#glasses_link {
    /*background-color: #FFFFFF;
    border-top:1px solid #b4b4b4;
    border-right:1px solid #b4b4b4;
    border-bottom:1px solid #e8e8e8;*/
    border-left:none;
    margin-top: 18px;
    padding: 4px;
    width: 21px;
  position:relative;
  top:22px;
  left:-30px;
}

/*--Image gallery--*/
div#photos
{
  margin: 0 auto;
}

div#photos ul
{
  overflow: auto;
  margin: 0;
  padding: 0;
}

div#photos ul li
{
  display: inline;
}

div#photos ul li a
{
  display: block;
  float: left;
  border: none;
  margin: 10px;
}

div#photos ul li img, img.thumbnail
{
  border: 1px solid #eee;
  box-shadow: 2px 2px 4px #ada49f;
  -moz-box-shadow: 2px 2px 4px #ada49f;
  -webkit-box-shadow: 2px 2px 4px #ada49f;
  width: 75px;
  height: 75px;
}

div#photos ul li img:hover, img.thumbnail:hover
{
  border: 1px solid #fff;
  box-shadow: 2px 2px 6px #6d644f;
  -moz-box-shadow: 2px 2px 6px #6d644f;
  -webkit-box-shadow: 2px 2px 6px #6d644f;
}

div#photos ul#gallery li img.thumbnail
{
  width: 256px;
  height: 170px;
}

.thumbnail
{
  margin: 2px 10px 2px 0;
}

/* ============ DomeinDiagnose ===================== */
.wizardstep h2
{
  clear: both;
  outline:none;
}

.wizardstep.active h2
{
  color:#ef0700;
}

.wizardlabel
{
  width:100%;
  float:left;
}
.wizarddata
{
  width:100%;
  float:left;
  font-family: courier;
  font-size:12px;
  color:#999999;
  font-weight:100;
}

#wizard .buttons .previous
{
  float:left;
  margin: 12px 0;
}
#wizard .buttons .next
{
  float:right;
  margin: 12px 0;
}

.icon-good
{
  background-image:url('/images/icon-good-16.png');
  background-repeat:no-repeat;
  background-position:right top;
}

.icon-error
{
  background-image:url('/images/icon-error-16.png');
  background-repeat:no-repeat;
  background-position:right top;
}

.icon-loading
{
  background-image:url('/images/icon-loading-16.png');
  background-repeat:no-repeat;
  background-position:right top;
}

.icon-warning
{
  background-image:url('/images/icon-warning-16.png');
  background-repeat:no-repeat;
  background-position:right top;
}

.dd_url_input {
  width:248px;
  height:18px;
  background:#FFFFFF;
  border-left:1px solid #aeb3b5;
  border-top:1px solid #aeb3b5;
  border-right:1px solid #e1e5e7;
  border-bottom:1px solid #e1e5e7;
  padding-left:5px;
  color:#5e5e5e;
}

.dd_email_input {
  width:280px;
  height:18px;
  background:#FFFFFF;
  border-left:1px solid #aeb3b5;
  border-top:1px solid #aeb3b5;
  border-right:1px solid #e1e5e7;
  border-bottom:1px solid #e1e5e7;
  padding-left:5px;
  color:#5e5e5e;
}

/*=============   Navigatie ========================================= */
/* eerste en laatste */

.home_nav {
  float:left;
}

.home_nav li {
  list-style-type:none;
}

.home_nav .home {
/*  background:url(http://www.nomeo.be/images/menu_home.jpg) !important;*/
  width:80px;
/*  height:60px;*/
padding:0;
  padding-top: 12px;
  }
  
.home_nav .home a {
  width:100%;
  }  

.einde_nav {
  width:275px;
  height:60px;
padding:0;
  float:right;
  }

.einde_nav .einde {
/*  background:url(http://www.nomeo.be/images/menu_einde.jpg) right !important;*/
  width:275px;
  height:60px;
padding:0;
  }

.einde_nav li {
  list-style-type:none;
}

/* ----------- DDMENU ------------- */
.ddsmoothmenu{
font: bold 12px Arial;
/*background: url(http://www.nomeo.be/images/back_menu.jpg) repeat-x;*/
/*  background: #414141; background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
  z-index:100;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
  position: relative;
  display: inline;
  float: left;
  text-align:center;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;

/*background:url(http://www.nomeo.be/images/menu_back.jpg) no-repeat;*/
color: white;

  color:#5f5f5f;
text-decoration: none;
    width:121px ;
  height:38px;
_height:60px; 
  display:block;
  padding-top:22px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: white;
    color:#FFFFFF;
/*  background:url(http://www.nomeo.be/images/menu_back_hover.jpg) no-repeat;*/
}

.ddsmoothmenu ul li a:hover{
color: white;
    color:#FFFFFF;
/*  background:url(http://www.nomeo.be/images/menu_back_hover.jpg) no-repeat;*/
}
  
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
color: white;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
  color: white;
  font: normal 12px Arial;
  font-weight:bold;
  margin: 0;
  border-top-width: 0;
/*border-bottom: 1px solid #FFFFFF;*/
  width:220px;
  display:block;
  background: #0F64D9;
  min-height:1px;
  _height:10px;
  padding:5px;
  padding-top:7px;
  padding-left:10px;
  height:16px;
  text-align:left;
}

.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
  color: white;
  /*color:#5f5f5f;*/
  background:#0F64D9;
  font-weight:bold;
}

.ddsmoothmenu ul li ul li a:hover{
  background: #28AAFD; /*background of menu items during onmouseover (hover state)*/
  color: white;
/*    color:#28AAFD;*/
  font-weight:bold;
  }

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

#smoothmenu1 {
  float:left;
  width:605px;
}

#smoothmenu2 {
  float:left;
  width:80px;
}
/* Pricing Table */
/* =============== PRICING TABLE  =============== */
/* stukjes uit domeinnaamtips*/

.firsttip, .secondtip, .thirdtip, .fourthtip, .fifthtip {
  margin-bottom:00px;
  min-height:200px;
  width: 165px;
  float: left;  
}

.firsttip {
  padding-right: 10px;
  border-right: 1px dotted #d3d3d3;
}

.secondtip, .thirdtip, .fourthtip {
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px dotted #d3d3d3;
}

.fifthtip {
  padding-left:10px;
}

.contentlink {
  text-decoration:none;
  color:#323232;
  font-size:12px;
}

.titlelink, titlelink:visited {
  text-decoration:none; 
  color:#28AAFD;
  min-height:32px;
}

.titlelink:hover {
  text-decoration:none;
  color:#28AAFD; 
}

.meerlink, .meerlink:visited {
  text-decoration:none;
  font-weight:700;
  color:#323232;   
  display: inline;
}

.meerlink:hover, .meerlink:active {
  text-decoration:none;
  font-weight:700;
  color:#28AAFD; 
  display: inline;
}

/* --------------------------------------------------------------
   SUB SUB NAVIGATION
-------------------------------------------------------------- */
.subsubnav
  {padding:2px 0 0 0;float:right;text-align:right;width:100%;margin-right: 28px;margin-top: -10px;z-index:10;position:relative;right:0;top:0px}

.subsubnav ul, .subsubnavhome ul
  {height:25px; list-style-type: none;}
.subsubnav ul li, .subsubnavhome ul li
  {margin:0 0 0 8px;padding:0;float:right;background-color: #EAEAEA;}
.subsubnav ul li.active, .subsubnavhome ul li.active
  {background-color: #CACACA;}
.subsubnav a, .subsubnavhome a
  {text-decoration:none;padding:0 12px 0 12px;line-height:22px;color:#333;font-size:12px;display:block}
.subsubnav a:hover, .subsubnavhome a:hover
  {text-decoration:underline}
.subsubnav li.active a, .subsubnavhome li.active a
  {color:#004493; font-weight:bold;}
.subsubnav li.active a:hover, .subsubnavhome li.active a:hover
  {text-decoration:none}

.subsubnav ul li, .subsubnavhome ul li
  {-moz-border-radius:15px 15px 15px 15px;-webkit-border-radius:15px 15px 15px 15px;border-radius:15px 15px 15px 15px}
.subsubnav ul li:hover, .subsubnav ul li:hover
  {-moz-box-shadow: -1px -1px 0px #ccc;-webkit-box-shadow: -1px -1px 0px #ccc;box-shadow: -1px -1px 0px #ccc}
.subsubnav ul li.active, .subsubnav ul li.active:hover, .subsubnavhome ul li.active, .subsubnavhome ul li.active:hover
  {-moz-box-shadow:1px 1px 1px #fff;-webkit-box-shadow:1px 1px 1px #fff;box-shadow:1px 1px 1px #fff}

/* =============== Toggle ================ */

                  .source-closed{
                      background-image: url(/images/spindown-closed.gif);
                      text-decoration: none;
                      color : #1B75BB;
                      font-size: 12px;
                      padding-left: 13px;
                      background-position: left center;
                      background-repeat: no-repeat;
                      cursor: auto;
                    }
                  
                  .source-open{
                      background-image: url(/images/spindown-open.gif);
                      text-decoration: none;
                      color : #1B75BB;
                      font-size: 12px;
                      padding-left: 13px;
                      background-position: left center;
                      background-repeat: no-repeat;
                      cursor: auto;
                    }

/*  Experiment met iconen */
          .featureicon {
            float: left;
            width: 105px;
            height: 105px;
            background-image: url('/images/landingspagina/features-icon-bg.png');
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            margin-right: 20px;
          }  

          .featureicon_right {
            float: right;
            width: 105px;
            height: 105px;
            background-image: url('/images/landingspagina/features-icon-bg.png');
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            margin-left: 20px;
          }  

              .featureicon .i, .featureicon_right .i  {
                background-image: url('/images/landingspagina/features-icons.png');
                width: 105px;
                height: 105px;
                display: block;
              }

              .featureicon .im, .featureicon_right .im  {
                background-image: url('/images/Nomeo-iconen.png');
                width: 105px;
                height: 105px;
                display: block;
              }
                  .featureicon .im.lock, .featureicon_right .im.lock{
                    background-position: 5px 2px;
                  }
                  
                  .featureicon .im.techsupport, .featureicon_right .im.techsupport {
                    background-position: 305px 5px;
                  }
                  
                  .featureicon .im.ourns, .featureicon_right .im.ourns {
                    background-position: 205px 3px;
                  }
                  
                  .featureicon .im.ownns, .featureicon_right .im.ownns{
                    background-position: 105px 5px;
                  }

                  .featureicon .im.urlfwd, .featureicon_right .im.urlfwd{
                    background-position: 5px -105px;
                  }
                  
                  .featureicon .im.renewal, .featureicon_right .im.renewal{
                    background-position: 305px -98px;
                  }
                  
                  .featureicon .im.backupmx, .featureicon_right .im.backupmx{
                    background-position: 200px -98px;
                  }
                  
                  .featureicon .im.keyword, .featureicon_right .im.keyword{
                    background-position: 103px -98px;
                  }

                  .featureicon .im.cp, .featureicon_right .im.cp{
                    background-position: 5px 203px;
                  }
                  
                  .featureicon .im.mailfwd, .featureicon_right .im.mailfwd{
                    background-position: 305px 205px;
                  }

                  .featureicon .im.monitor, .featureicon_right .im.monitor{
                    background-position: 203px 205px;
                  }

/* =============== 2014 design ================ */
.wrapper {
  width: 960px;
  margin: 0 auto;
}

#price-wrap, #blog-wrap,#contact-wrap {
  background: url(/media/186385/price-bg.jpg);
  padding: 3.875rem 0;
  text-align: center;
}

#tools-wrap {
  background-color: #ccebff;
  padding: 3.875rem 0;
  text-align: center;  
}

#stats-wrap {
  background: #ffffff;
  padding: 2.313rem 0 3.125rem;
  text-align: center;
}

#price-wrap h3, #diensten-wrap h3, #waarom-wrap h3, #blog-wrap h3, #standard-wrap h3, #contact-wrap h3, #price-wrap h3 a, #diensten-wrap h3 a, #waarom-wrap h3 a, #blog-wrap h3 a, 
#standard-wrap h3 a, #contact-wrap h3 a{
  font-size: 1.75rem;
  margin: 0 0 5rem;
  text-align: center;
  line-height: 1;
  color: #0F64D9;
}

#tools-wrap h3, #tools-wrap h3 a {
  font-size: 1.75rem;
  margin: 0 0 5rem;
  text-align: left;
  line-height: 1;
  color: #0F64D9;  
  }

 .toolbox {
  float:left;
  width:450px;
  
}

#price-wrap h3 span:first-child, #diensten-wrap h3 span:first-child, #waarom-wrap h3 span:first-child, #blog-wrap h3 span:first-child, #standard-wrap h3 span:first-child,
#price-wrap h3 a span:first-child, #diensten-wrap h3 a span:first-child, #waarom-wrap h3 a span:first-child, #blog-wrap h3 a span:first-child, #standard-wrap h3 a span:first-child,
#home-services h3 span:first-child
{
  color: #28AAFD;
}

#blog-wrap {
  padding: 3.75rem 0 1.875rem;
  text-align: left;
  margin-left: 5px;
  margin-right: 5px;
}
#blog-wrap h3 {
  margin-bottom: 2.5rem;
}

#blog-wrap h3 a {
  text-decoration: none;
}

#blog-wrap .blog {
  overflow: hidden;
  background: #fff;
  margin-bottom: 22px;
}
#blog-wrap .blog .img-wrap {
 padding: 15px;
 text-align: center;
}
#blog-wrap .content {
  float: right;
  padding:0 15px 15px;
  text-align: center;
}

#blog-wrap .date {
  padding-top: 22px;
  line-height: 1;
  font-size: 1.25rem;
}
#blog-wrap h2 {
line-height: 1;
  font-size: 1.25rem;
  margin: 10px 0;
  font-weight: 400;
}

#blog-wrap a h2 {
  color: #28AAFD;
}

#blog-wrap p, #blog-wrap a.more {
  font-size: 1.125rem;
  font-weight: 300;
}
#blog-wrap p {
  margin:0 0 12px;
}
#blog-wrap a.more {
  text-decoration: underline;
    color: #28AAFD;
}
#blog-wrap a.more:hover {
  text-decoration: none;
}

#blog-wrap .blog .img-wrap {
  float: left;
  width: 34.375%;
  padding: 0;
  text-align: left;
}
#blog-wrap .content {
  float: right;
  width: 62.5%;
  padding:0 20px 10px 0;
  text-align: left;
}

#stats-wrap ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#stats-wrap ul#stats {
  margin-bottom: 60px;
}

#stats li {
  font-family: 'Roboto', Helvetica, Helvetica Neue, Arial;
  font-size: 1.5rem;
  color: #28AAFD;
  padding: 15px 10px 20px;
  border-left: 1px solid #28AAFD;
  width: 30%;
  vertical-align: top;
  display: inline-block;
  margin-right: -4px;
  font-weight:100;
}
#stats li:first-child {
  padding-top: 30px;
  border-left: none;
}
#stats li strong {
  display: block;
  font-weight: 700;
  font-size: 2.75rem;
}
#partners p {
  font-weight:300;
  margin-bottom: 1.875rem;
  font-size: 1.125rem;
  line-height: 1.4;
}
#partners li {
   vertical-align: middle;
   margin-bottom: 10px;
   width: auto;
   padding: 0 10px;
   display: inline-block;
    margin-right: -4px;
}

#partners li img {
  opacity: .6;
  vertical-align: middle;
max-width: 100%;
height: auto;
}
#partners li img:hover {
  opacity: 1;
}

.roboto-t {
font-weight: 100;
}

#scroll-top {
  text-align: right;
}

#scroll-top a{
  padding-right: 20px;
  color: #474747;
  font-size:1.25rem;
  background: url(/media/186395/scroll-arrow.png) 100% 50% no-repeat;
}

#spacer-home {
  height: 50px;
}

/* ********************** Widget w-clients basic styles *********************/

@media only screen and (max-width: 1140px) {
    
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
